.col
{
	background-color : #3C74B4;
}
.colleft
{
	background-color : #C5D9F1;
}
.colright
{
	background-color : #FAF1D7;
}
.inp2
{
	border-style: solid;
	border-width: 1;
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	border-color: #444466;
	font-size: 12px;
	background-color: #E1E9ED;
}
.noborder
{
 	border-width: 0;
}
.toptitle
{
	letter-spacing: 6pt;
	font-family : Verdana;
	font-size : 8px;
	font-weight : bold;
	color : #3A73B3;
}
.pagetitle
{
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : White; 
	background-color : #3C74B4;
}
.pagetitle a
{
	text-decoration : none;
}

.boxtitle
{
	letter-spacing: -1pt;
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : White; 
	background-color : #3C74B4;
	text-decoration : none;
}

.boxtitle a, .boxtitle a:link, .boxtitle a:visited
{
	color : White; 
	text-decoration : none;
}
.boxtitle a:hover
{
	text-decoration : underline;
}
.boxcontent
{
	font-family : Verdana;
	font-size : 11px;
}
a.boxcontent
{
	font-family : Verdana;
	font-size : 11px;
	text-decoration : none;
	color : #2B5B94;
}
a.boxcontent: hover
{
	font-family : Verdana;
	font-size : 11px;
	text-decoration : underline; 
	color : #2B5B94;
}
.rbcont
{
	font-family : Verdana;
	font-size : 9px;
	color : #2B598E; 
}
a.rbcont a.rbcont:link, a.rbcont:visited, a.rbcont:active
{
	text-decoration : none;	
	color : #2B598E; 
}
a.rbcont: hover
{
	text-decoration : underline; 
}
.rbpoll
{
	font-family : Verdana;
	font-size : 11px;
	color : #000000; 
}
.buttcont
{
	font-family : Verdana;
	font-size : 11px;
	color : #2B598E; 
	font-weight : bold;
}
.buttcont a, .buttcont a:link, .buttcont a:visited
{
	text-decoration: none;
	color : #2B598E; 
}
 .buttcont a:hover,
 {
	text-decoration : underline;
}

.date
{
	font-family : Verdana;
	font-size : 10px;
	color : #2B598E; 
	font-weight : normal;
}
.titlechron
{
	font-family : Verdana;
	font-size : 11px;
	color : #2B598E; 
	font-weight : bold;
}
.topnavigator
{
	font-family : Verdana;
	font-size : 11px;
	color : black;
	text-decoration : none;
}
a.topnavigator, a.topnavigator:link, a.topnavigator:visited, a.topnavigator:active
{
	color : black;
	text-decoration : none;
}
a.topnavigator:hover
{
	text-decoration : underline;
}
.mainmenu
{
	font-family : Verdana;
	font-size : 11px;
	color : #000000;
	text-decoration : none;
}
a.mainmenu:hover
{
	text-decoration : underline;
}
.footer
{
	letter-spacing: 1pt;
	font-family : Verdana;
	font-size : 10px;
	color : #ffffff;
	font-weight : bold;
	text-decoration : none;
	background-color : #3C74B4;
}
.footer a, .footer a:link, .footer a:visited
{
	color : #ffffff;
	text-decoration : none;
}
.footer a:hover,
{
	color : #ffffff;
	text-decoration : underline;
}
.buttlink
{
	font-family : Verdana;
	font-size : 11px;
	color : #45476C;
	text-decoration : none;
}
a.buttlink:hover
{
	text-decoration : underline;
}
.content
{
	font-family : Verdana;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
	text-decoration : none;
}
a.content, a.content:link, a.content:visited, a.content:active
{
	color : #000000;
	text-decoration : none;
}
a.content:hover
{
	text-decoration : underline;
}
.titlecontent
{
	font-family : Verdana;
	font-size : 15px;
	color : #00669E;
	font-weight : bold;
	text-decoration : none;
}
a.titlecontent, a.titlecontent:link, a.titlecontent:visitet, a.titlecontent:link, a.titlecontent:active
{
	color : #00669E;
	text-decoration : none;
}
a.titlecontent:hover
{
	color : #999999;
}
.titleannounce
{
	font-family : Verdana;
	font-size : 12px;
	color : #00669E;
	font-weight : normal;
	text-decoration : none;
}
a.titleannounce, a.titleannounce:link, a.titleannounce:visitet, a.titleannounce:link, a.titleannounce:active
{
	color : #00669E;
	text-decoration : none;
}
a.titleannounce:hover
{
	color : #999999;
}
.topMen
{
	letter-spacing: 1pt;
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color : #3972B1;
	text-decoration : none;
	background-color: white;
}
.topMen a, .topMen a:link, .topMen a:hover, .topMen a:visited
{
	text-decoration: none;
	color : #3972B1;
}
.active_topmen
{
	letter-spacing: 1pt;
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color : white;
	text-decoration : none;
	background-color: 3972B1;
}
.active_topMen a, .active_topMen a:link, .active_topMen a:hover, .active_topMen a:visited
{
	text-decoration: none;
	color : white;

}
.topmenu
{
	letter-spacing: 1pt;
	font-family : Verdana;
	font-size : 7pt;
	font-weight : bold;
	color : #3972B1;
	text-decoration : none;
}
a.topmenu, a.topmenu:link, a.topmenu:visited, a.topmenu:active {
}
a.topmenu:hover
{
	color : #FFFFFF;
	background-color : #2B598E;
}
.topcontent
{
	font-family : Verdana;
	font-size : 11px;
	color : #45476C;
	text-decoration : none;
}
a.topcontent:hover
{
	color : #999999;
}
.announce
{
	font-family : Verdana;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
}
a.announce:hover
{
	text-decoration : underline;
}

